﻿<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
    <xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8" version="1.0.0"/>
    
    <xsl:template match="/">Oznámenie o pozastavení prevádzkovania živnosti
        
Žiadateľ

Titul: <xsl:value-of select ="//Ziadatel/Titul" />
Priezvisko: <xsl:value-of select ="//Ziadatel/Priezvisko" />
Meno: <xsl:value-of select ="//Ziadatel/Meno" />
Obchodné meno: <xsl:value-of select ="//Ziadatel/Nazov_org" />
IČO: <xsl:value-of select ="//Ziadatel/ICO" />
Ulica, číslo: <xsl:value-of select ="//Ziadatel/Ulica_cislo" />
Obec: <xsl:value-of select ="//Ziadatel/Obec" />
PSČ: <xsl:value-of select ="//Ziadatel/Psc" />
Štát: <xsl:value-of select ="//Ziadatel/Stat" />
Telefon: <xsl:value-of select ="//Ziadatel/Telefon" />
E-mail: <xsl:value-of select ="//Ziadatel/Email" />
                
Identifikačné číslo (IČO): <xsl:value-of select ="//Subjekt/ICO" />
Obchodné meno: <xsl:value-of select ="//Subjekt/Firma" />
Rodné číslo (iba u FO): <xsl:value-of select ="//Subjekt/Rod_cislo" />
Zdravotná poisťovňa: <xsl:value-of select ="//Subjekt/ZP" />

Právnická osoba môže súčasne požiadať o oznámenie zmien správcovi dane: <xsl:choose><xsl:when test="//Subjekt/PO_DU='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>
                
Podľa § 57 ods. 4, zákona č. 455/1991 Zb.
o živnostenskom podnikaní (živnostenský zákon) v znení neskorších predpisov, oznamujem: 
<xsl:choose><xsl:when test="//Pozastavenie">pozastavenie prevádzkovania živnosti <xsl:choose><xsl:when test="//Pozastavenie/Pozas_mesiace">na dobu <xsl:value-of select ="//Pozastavenie/Pozas_mesiace" /> mesiacov</xsl:when><xsl:otherwise>od <xsl:value-of select ="//Pozastavenie/Pozas_od" /> do <xsl:value-of select ="//Pozastavenie/Pozas_do" /></xsl:otherwise></xsl:choose>
Pozastavený len vybraný predmet: <xsl:value-of select ="//Pozastavenie/Predmet" /></xsl:when>
 <xsl:otherwise>zmenu obdobia pozastavenia prevádzkovania živnosti na obdobie od <xsl:value-of select ="//Zmena_pozastavenie/Pozas_zmena_od" /> do <xsl:value-of select ="//Zmena_pozastavenie/Pozas_zmena_do" /> </xsl:otherwise></xsl:choose>

Prevzatie potvrdenia: <xsl:choose><xsl:when test="//Postou=1">Žiadam o doručenie potvrdenia poštou žiadateľovi</xsl:when><xsl:when test="//Postou=2">Žiadam o doručenie potvrdenia poštou podnikateľskému subjektu</xsl:when></xsl:choose><xsl:choose><xsl:when test="//Osobne='true'">Potvrdenie si prídem vyzdvihnúť na OÚ</xsl:when></xsl:choose>
<xsl:choose><xsl:when test="//Notify='true'">Emailová notifikácia o odpozastavení: áno</xsl:when><xsl:otherwise></xsl:otherwise></xsl:choose>

Doručiť na: <xsl:value-of select ="//ObU_text" />
                
V <xsl:value-of select ="//Kde" /> dňa <xsl:value-of select ="//Kedy" /></xsl:template>
    
</xsl:stylesheet>