﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
<xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8" version="1.0.0"/>

<xsl:template match="/">Žiadosť o výpis zo živnostenského registra – neverejný výpis

Žiadateľ

Titul: <xsl:value-of select ="//ziadatel/titul_pred" />
Priezvisko: <xsl:value-of select ="//ziadatel/priezvisko" />
Meno: <xsl:value-of select ="//ziadatel/meno" />
Obchodné meno: <xsl:value-of select ="//ziadatel/nazov_org" />
IČO: <xsl:value-of select ="//ziadatel/ICO" />
Ulica, číslo: <xsl:value-of select ="//ziadatel/ulica_cislo" />
Obec: <xsl:value-of select ="//ziadatel/obec" />
PSČ: <xsl:value-of select ="//ziadatel/psc" />
Štát: <xsl:value-of select ="//ziadatel/stat" />
Telefon: <xsl:value-of select ="//ziadatel/Telefon" />
E-mail: <xsl:value-of select ="//ziadatel/email" />

<xsl:apply-templates select="//zrvypis_subjekt" />

Fyzická osoba

Titul: <xsl:value-of select ="//fo/titul_pred" />
Priezvisko: <xsl:value-of select ="//fo/priezvisko" />
Meno: <xsl:value-of select ="//fo/meno" />
Dátum narodenia: <xsl:value-of select ="//fo/datum_narodenia" />
        
Prevzatie výpisu: <xsl:choose><xsl:when test="//Postou=1">Žiadam o doručenie výpisu poštou žiadateľovi</xsl:when><xsl:when test="//Postou=2">Žiadam o doručenie výpisu poštou podnikateľskému subjektu</xsl:when></xsl:choose><xsl:choose><xsl:when test="//Osobne='true'">Výpis si prídem vyzdvihnúť na OÚ</xsl:when></xsl:choose>
Výpis v elektronickej forme bude doručený do Vašej schránky eDesktopu na UPVS.

Doručiť na: <xsl:value-of select ="//ObU_text" />

V <xsl:value-of select ="//kde" /> dňa <xsl:value-of select ="//kedy" />
</xsl:template>

<xsl:template match="zrvypis_subjekt">

<xsl:choose>
<xsl:when test="prehlad='false'">Žiadam o výpis zo živnostenského registra v zmysle §60, ods.3 zákona č.455/1991 Zb. živnostenskom podnikaní, v znení neskorších predpisov</xsl:when>
<xsl:otherwise>Žiadam o prehľad zapísaných údajov v zmysle §60, ods.4 zákona č.455/1991 Zb. živnostenskom podnikaní, v znení neskorších predpisov</xsl:otherwise>
</xsl:choose>

Identifikačné číslo (IČO): <xsl:value-of select ="ico" />
Rodné číslo (iba u FO): <xsl:value-of select ="rodne_cislo" />
Obchodné meno: <xsl:value-of select ="firma" />
Ulica: <xsl:value-of select ="ulica" />
Číslo: <xsl:value-of select ="cislo" />
Obec: <xsl:value-of select ="obec" />

  
</xsl:template >

</xsl:stylesheet> 

