﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sktalk = "http://gov.sk/SKTalkMessage" >
<xsl:output method="html" encoding="windows-1250" indent="yes" />

<xsl:template match="/" >
<html>
<body>
  <div align="center">
    <b>
      <xsl:value-of select ="//msg_obj/nazov" />
   </b>
    <br/>
    <br/>
  </div>
  <div align="left">
    <xsl:apply-templates select="//msg_obj/text" />	
  </div>
  <p>&#160;</p>
  <div align="center">
    <b>
      <xsl:value-of select ="//msg_obj/nazov_EN" />
    </b>
    <br/>
    <br/>
  </div>
  <div align="left">
    <xsl:apply-templates select="//msg_obj/text_EN" />
  </div>
</body>
</html>
</xsl:template>
  
<xsl:template match="text">
<xsl:choose>
  <xsl:when test="//msg_obj/kod &lt; 0">
	  <font color="red">
      <xsl:value-of select="current()" disable-output-escaping="yes" />
	  </font>
	</xsl:when>
	<xsl:otherwise>
	  <xsl:value-of select="current()" disable-output-escaping="yes" />
  </xsl:otherwise>
</xsl:choose>
</xsl:template>

<xsl:template match="text_EN">
    <xsl:choose>
      <xsl:when test="//msg_obj/kod &lt; 0">
        <font color="red">
          <xsl:value-of select="current()" disable-output-escaping="yes" />
        </font>
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="current()" disable-output-escaping="yes" />
      </xsl:otherwise>
    </xsl:choose>
</xsl:template>



</xsl:stylesheet>

