﻿<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
    <xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8" version="1.0.0"/>
    
    <xsl:template match="/">Žiadosť o vydanie potvrdenia o tom, že poskytovanie služieb nie je obmedzené alebo zakázané
        
Žiadateľ

Titul: <xsl:value-of select="//Ziadatel/Titul" />
Priezvisko: <xsl:value-of select="//Ziadatel/Priezvisko" />
Meno: <xsl:value-of select="//Ziadatel/Meno" />
Obchodné meno: <xsl:value-of select="//Ziadatel/Nazov_org" />
IČO: <xsl:value-of select ="//Ziadatel/ICO" />
Ulica, číslo: <xsl:value-of select="//Ziadatel/Ulica_cislo" />
Obec: <xsl:value-of select="//Ziadatel/Obec" />
PSČ: <xsl:value-of select="//Ziadatel/Psc" />
Štát: <xsl:value-of select="//Ziadatel/Stat" />
Telefon: <xsl:value-of select ="//Ziadatel/Telefon" />
E-mail: <xsl:value-of select="//Ziadatel/Email" />
                
Identifikačné číslo (IČO): <xsl:value-of select="//Subjekt/ICO" />
Obchodné meno: <xsl:value-of select="//Subjekt/Firma" />
Popis služieb: <xsl:value-of select ="//Sluzba_popis" />

Iné dokumenty, počet: <xsl:value-of select ="//IneDokPocet" />


Prevzatie potvrdenia: <xsl:choose>
<xsl:when test="//Postou=1">
Žiadam o doručenie potvrdenia poštou žiadateľovi</xsl:when><xsl:when test="//Postou=2">
Žiadam o doručenie potvrdenia poštou podnikateľskému subjektu</xsl:when><xsl:otherwise>
Potvrdenie si prídem vyzdvihnúť na OÚ</xsl:otherwise></xsl:choose>

Doručiť na: <xsl:value-of select ="//ObU_text" />
                
V <xsl:value-of select ="//Kde" /> dňa <xsl:value-of select ="//Kedy" /></xsl:template>

</xsl:stylesheet>