﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns1="http://gov.sk/SKTalkMessage"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
<xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8" version="1.0.0"/>

<xsl:template match="/">Žiadosť o výpis zo živnostenského registra – verejný výpis

Žiadateľ

Titul: <xsl:value-of select ="//ziadatel/titul_pred" />
Priezvisko: <xsl:value-of select ="//ziadatel/priezvisko" />
Meno: <xsl:value-of select ="//ziadatel/meno" />
Obchodné meno: <xsl:value-of select ="//ziadatel/nazov_org" />
IČO: <xsl:value-of select ="//ziadatel/ICO" />
Ulica, číslo: <xsl:value-of select ="//ziadatel/ulica_cislo" />
Obec: <xsl:value-of select ="//ziadatel/obec" />
PSČ: <xsl:value-of select ="//ziadatel/psc" />
Štát: <xsl:value-of select ="//ziadatel/stat" />
Telefon: <xsl:value-of select ="//ziadatel/Telefon" />
E-mail: <xsl:value-of select ="//ziadatel/email" />

Zoznam vybraných subjektov:
<xsl:apply-templates select="//zrvypis_subjekt" />

Prevzatie výpisu: <xsl:choose><xsl:when test="//Postou=1">Žiadam o doručenie výpisu poštou žiadateľovi</xsl:when><xsl:when test="//Postou=2">Žiadam o doručenie výpisu poštou podnikateľskému subjektu</xsl:when></xsl:choose><xsl:choose><xsl:when test="//Osobne='true'">Výpis si prídem vyzdvihnúť na OÚ</xsl:when></xsl:choose>
Výpis v elektronickej forme bude doručený do Vašej schránky eDesktopu na UPVS.

Doručiť na: <xsl:value-of select ="//ObU_text" />
V <xsl:value-of select ="//kde" /> dňa <xsl:value-of select ="//kedy" />
</xsl:template>

<xsl:template match="zrvypis_subjekt">
<xsl:value-of select ="ico" />, <xsl:value-of select ="FirmaAdresa" />
</xsl:template >

</xsl:stylesheet>