﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
  <xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8" version="1.0.0"/>

  <xsl:template match="/">Oznámenie o ukončení podnikania

Žiadateľ

Titul: <xsl:value-of select ="//Ziadatel/Titul" />
Priezvisko: <xsl:value-of select ="//Ziadatel/Priezvisko" />
Meno: <xsl:value-of select ="//Ziadatel/Meno" />
Obchodné meno: <xsl:value-of select ="//Ziadatel/Nazov_org" />
IČO: <xsl:value-of select ="//Ziadatel/ICO" />
Ulica, číslo: <xsl:value-of select ="//Ziadatel/Ulica_cislo" />
Obec: <xsl:value-of select ="//Ziadatel/Obec" />
PSČ <xsl:value-of select ="//Ziadatel/Psc" />
Štát: <xsl:value-of select ="//Ziadatel/Stat" />
Telefon: <xsl:value-of select ="//Ziadatel/Telefon" />
E-mail: <xsl:value-of select ="//Ziadatel/Email" />

Identifikačné číslo (IČO): <xsl:value-of select ="//Subjekt/ICO" />
Obchodné meno: <xsl:value-of select ="//Subjekt/Firma" />
Rodné číslo (iba u FO): <xsl:value-of select ="//Subjekt/Rod_cislo" />
Zdravotná poisťovňa: <xsl:value-of select ="//Subjekt/ZP" />

Právnická osoba môže súčasne požiadať o oznámenie zmien správcovi dane: <xsl:choose><xsl:when test="//Subjekt/PO_DU='true'">áno</xsl:when><xsl:otherwise>nie</xsl:otherwise></xsl:choose>

Podľa § 57 ods.1 písm. g), zákona č. 455/1991 Zb. o živnostenskom podnikaní (živnostenský zákon) v znení neskorších predpisov, oznamujem ukončenie podnikania
<xsl:apply-templates select="//Zr_zanik" />
Iné dokumenty, počet: <xsl:value-of select ="//IneDokPocet" />

Prevzatie potvrdenia: <xsl:choose><xsl:when test="//Postou=1">Žiadam o doručenie potvrdenia poštou žiadateľovi</xsl:when><xsl:when test="//Postou=2">Žiadam o doručenie potvrdenia poštou podnikateľskému subjektu</xsl:when></xsl:choose><xsl:choose><xsl:when test="//Osobne='true'">Potvrdenie si prídem vyzdvihnúť na OÚ</xsl:when></xsl:choose>

Doručiť na: <xsl:value-of select ="//ObU_text" />
V <xsl:value-of select ="//Kde" /> dňa <xsl:value-of select ="//Kedy" />

</xsl:template>

<xsl:template match="Zr_zanik">
<xsl:choose>
      <xsl:when test="Predmet=''">Vo všetkých predmetoch podnikania uvedených na osvedčení o živnostenskom oprávnení</xsl:when>
      <xsl:otherwise>Iba u nasledovných predmetov podnikania uvedených na osvedčení o živnostenskom oprávnení</xsl:otherwise>
</xsl:choose>

Číslo osvedčenia: <xsl:value-of select ="C_osvedcenie" />
Osvedčenie vydané dňa: <xsl:value-of select ="Datum_vydania" />
Dátum ukončenia podnikania: <xsl:value-of select ="Datum_ukoncenia" />
<xsl:choose>
<xsl:when test="Predmet=''"></xsl:when>
<xsl:otherwise>Predmety podnikania:<xsl:value-of select ="Predmet" />
</xsl:otherwise>
</xsl:choose>

</xsl:template >
</xsl:stylesheet>